<?xml version="1.0" encoding="ISO-8859-1"?>
<package>
    <Firmware local="true" file="/home/user/jenkins/workspace/XNetDrive_Prtsoft_Linux/O_NetDrive/O_2240_2025-02-10_00-32-58_23373/COMPA_V.udf">2.02 RC ARMPRT Build 01 (COMPA_V.udf)</Firmware>
    <Bitmap8 local="true" file="/home/user/jenkins/workspace/XNetDrive_Prtsoft_Linux/datapack/bmfont/S8_501.B8">S8_501.B8</Bitmap8>
    <Bitmap12 local="true" file="/home/user/jenkins/workspace/XNetDrive_Prtsoft_Linux/datapack/bmfont/S12_501.B12">S12_501.B12</Bitmap12>
    <Truedoc file="P9120.TD">P9120.TD WGL4 (Unicode Index) + OCR-A + OCR-B</Truedoc>
    <WebStandard local="true" file="/home/user/jenkins/workspace/XNetDrive_Prtsoft_Linux/datapack/Web/Std">Std</WebStandard>
    <WebLite local="true" file="/home/user/jenkins/workspace/XNetDrive_Prtsoft_Linux/datapack/Web/Lite">Lite</WebLite>
    <Startupini local="true" file="/home/user/jenkins/workspace/XNetDrive_Prtsoft_Linux/datapack/startupini/121.ini">121.ini</Startupini>
    <Languages local="true" file="/home/user/jenkins/workspace/XNetDrive_Prtsoft_Linux/LanguagePacks">Main</Languages>
    <UserIO local="true" file="/home/user/jenkins/workspace/XNetDrive_Prtsoft_Linux/datapack/UserIO/Label">Label</UserIO>
    <AtmelDisplay local="true" file="/home/user/jenkins/workspace/XNetDrive_Prtsoft_Linux/datapack/SH3_Atmel/GUILCD.V3_0_2.atd">GUILCD.V3_0_2.atd</AtmelDisplay>
    <TouchDisplayM4 file="V2_4300_M4_Lx.hmi1">V2_4300_M4_Lx.hmi1</TouchDisplayM4>
    <TouchDisplayM7 file="V2_4300_M7_Lx.hmi2">V2_4300_M7_Lx.hmi2</TouchDisplayM7>
    <OEMLogo local="true" file="/home/user/jenkins/workspace/XNetDrive_Prtsoft_Linux/datapack/oemlogo/Std">Std</OEMLogo>
    <Tools local="true" file="/home/user/jenkins/workspace/XNetDrive_Prtsoft_Linux/datapack/tools/Std">Std</Tools>
    <PackCfg local="true" file="/home/user/jenkins/workspace/XNetDrive_Prtsoft_Linux/O_NetDrive/O_2240_2025-02-10_00-32-58_23373/CompaV.xml">PackCfg</PackCfg>
    <Linux file="linux-deploy-1897.tgz">linux-deploy-1897.tgz</Linux>
    <nll local="true" file="/home/user/jenkins/workspace/XNetDrive_Prtsoft_Linux/O_NetDrive/O_2240_2025-02-10_00-32-58_23373/COMPA_V_nll">/home/user/jenkins/workspace/XNetDrive_Prtsoft_Linux/O_NetDrive/O_2240_2025-02-10_00-32-58_23373/COMPA_V_nll</nll>
    <noformat>no</noformat>
    <PrtChoice>
        <include>
            <family>SPX V</family>
            <family>Vario V</family>
            <family>ILX V</family>
            <family>Vita V</family>
            <family>Compa V</family>
        </include>
    </PrtChoice>
</package>
